/* -------------------------------------------------------------- 
  
   reset.css
   * Resets default browser CSS.
   
-------------------------------------------------------------- */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, code,
del, dfn, em, img, q, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  vertical-align: top;
}

body { 
  line-height: 1.5; 
}

/* Tables still need 'cellspacing="0"' in the markup. */
table { border-collapse: separate; border-spacing: 0; }
caption, th, td { text-align: left; font-weight: normal; }
table, td, th { vertical-align: middle; }

/* Remove possible quote marks (") from <q>, <blockquote>. */
blockquote:before, blockquote:after, q:before, q:after { content: ""; }
blockquote, q { quotes: "" ""; }

/* Remove annoying border on linked images. */
a img { border: none; }

/* -------------------------------------------------------------- 
   
   typography.css
   * Sets up some sensible default typography.
   
-------------------------------------------------------------- */

/* Default font settings. 
   The font-size percentage is of 16px. (0.75 * 16px = 12px) */
body { 
  font-size: 75%;
  color: #222; 
  background: #fff;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}


/* Headings
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6 { font-weight: normal; color: #111; }

h1 { font-size: 3em; line-height: 1; margin-bottom: 0.5em; }
h2 { font-size: 2em; margin-bottom: 0.75em; }
h3 { font-size: 1.5em; line-height: 1; margin-bottom: 1em; }
h4 { font-size: 1.2em; line-height: 1.25; margin-bottom: 1.25em; }
h5 { font-size: 1em; font-weight: bold; margin-bottom: 1.5em; }
h6 { font-size: 1em; font-weight: bold; }

h1 img, h2 img, h3 img, 
h4 img, h5 img, h6 img {
  margin: 0;
}


/* Text elements
-------------------------------------------------------------- */

p           { margin: 0 0 1.5em; }
p img.left  { float: left; margin: 1.5em 1.5em 1.5em 0; padding: 0; }
p img.right { float: right; margin: 1.5em 0 1.5em 1.5em; }

a:focus, 
a:hover     { color: #000; }
a, a:link	{ color: #c8d200; text-decoration: none; }


blockquote  { margin: 1.5em; color: #666; font-style: italic; }
strong      { font-weight: bold; }
em,dfn      { font-style: italic; }
dfn         { font-weight: bold; }
sup, sub    { line-height: 0; }

abbr, 
acronym     { border-bottom: 1px dotted #666; }
address     { margin: 0 0 1.5em; font-style: italic; }
del         { color:#666; }

pre 				{ margin: 1.5em 0; white-space: pre; }
pre,code,tt { font: 1em 'andale mono', 'lucida console', monospace; line-height: 1.5; }


/* Lists
-------------------------------------------------------------- */

li ul, 
li ol       { margin:0 1.5em; }
ul, ol      { margin: 0 1.5em 1.5em 1.5em; }

ul          { list-style-type: disc; }
ol          { list-style-type: decimal; }

dl          { margin: 0 0 1.5em 0; }
dl dt       { font-weight: bold; }
dd          { margin-left: 1.5em;}


/* Tables
-------------------------------------------------------------- */

table       { margin-bottom: 1.4em; width:100%; }
th          { font-weight: bold; }
thead th 		{ background: #c3d9ff; }
th,td,caption { padding: 4px 10px 4px 5px; }
tr.even td  { background: #e5ecf9; }
tfoot       { font-style: italic; }
caption     { background: #eee; }


/* Misc classes
-------------------------------------------------------------- */

.small      { font-size: .8em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.2em; line-height: 2.5em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }
/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: bold; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }


/* Form fields
-------------------------------------------------------------- */

input.text, input.title,
textarea, select {
  margin:0.5em 0;
  border:1px solid #bbb;
}

input.text:focus, input.title:focus,
textarea:focus, select:focus {
  border:1px solid #666;
}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 390px; height: 250px; padding:5px; }


/* Success, notice and error boxes
-------------------------------------------------------------- */

label.error,
label.notice, 
label.success    { padding: .4em; margin-bottom: 1em; border: 2px solid #ddd; }

label.error      { margin-top: 10px; display: block; background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; }
label.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
label.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

/* globals */
html					{ background: #000; }
body					{ color: #222; font: 12px 'Lucida Grande',Arial,Helvetica,sans-serif; }

h1, h2, h3, h4, h5, h6	{ font-weight: bold; color: #333; }

.clearfix:after			{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
.clearfix				{ /*display: inline-block;*/ }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix		{ height: 1%; }

:focus					{ -moz-outline-style: none; }

a:visited				{ text-decoration: underline; }
a:hover					{ color: #360; }

p						{ line-height: 1.5em; }
blockquote				{ border-left: 2px solid #CCC; color: #666; margin: 5px 0 20px; padding: 5px 10px 1px; font-style: normal; }
code					{ background: #EAEAEA; color: #333; font-family: Consolas,Monaco,Courier,monospace; font-size: 11px; margin: 1px 0; padding: 1px 3px; }
pre code				{ background: #322E2C; border: 1px solid #635957; color: #FFF; display: block; overflow: scroll; padding: 1.5em 1.75em; }

input[type=text], input[type=password], textarea	{ border: none; padding: 3px;}
input[type=submit], #wp-email-submit    { font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; background: url(../../images/postbar.gif) repeat-x; border: none; padding: 5px 10px; font-size: 12px; color:#fff; }
input[type=submit]:hover, #wp-email-submit:hover    { border: none; background: url(../../images/topnav.jpg) repeat-x; color:#fff; }

table					{ border-collapse: collapse; border-spacing: 0; }
th, td					{ padding: 5px; border-width: 1px; }
th, thead th			{ font-weight: bold; color: #ccc; background: #ccc; }
#newsletter td			{ background: #c8d200; }
caption 				{ background: #fff; }

/* common classes */
.aligncenter			{ display: block; margin: 0 auto; }
.alignright				{ float: right; margin: 0 0 1em 1em; }
.alignleft				{ float: left; margin: 0 1em 1em 0; }
.floatleft				{ float: left; }
.floatright				{ float: right; }
img.aligncenter, img.alignright, 
img.alignleft			{  }

.textcenter				{ text-align: center; }
.textright				{ text-align: right; }
.textleft				{ text-align: left; }

.noticebox				{ background-color: #fff9d7; border: 1px solid #e2c822; color: #333; margin-bottom: 20px; padding: 10px; }
.noticebox a			{ color: #000; }

.sub					{ font-size: 11px; color: #848485; }

.ui-tabs-hide, .hide	{ display: none !important; }

.wp-caption { border: 1px solid #DDD; text-align: center; background: #111; padding-top: 4px; margin: 10px }
.wp-caption img { margin: 0; padding: 0; border: none }
.wp-caption .wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0 }

.tags a:link, .tags a:visited	{ font-weight: bold; text-decoration: none; padding: 2px 4px; background: #000; display: inline-block; margin-bottom: 3px; }

/* structure */
#wrapper				{ min-height: 100%; position: relative; }
#main					{ padding: 20px; z-index: 0; *z-index: -1; }
/*#main { background: url(../../images/12_col.gif); } */

/* header */
#header					{ background: #000; border-bottom: 5px solid #c8d200; padding: 0; text-align: center; }
#branding				{ position: relative; max-width: 1240px; width: 100%; margin: 0 auto; text-align: initial; }
.logo					{ background: url(../../images/icons/logo_small.png) no-repeat; height: 72px; margin: 5px 0 5px 10px;}
.blog-name				{ display: none; /*border: 1px solid #f00;display: block; font-weight: bold; font-size: 22px; margin: 0; line-height: 1em; text-transform: uppercase;*/ }
/*.blog-name a:link, .blog-name a:visited	{ display: block; color: #FFF; text-decoration: none; text-indent: -1700px; line-height: 75px; }
.blog-name a:hover		{ }*/
.blog-description		{ padding-top: 25px; }
.blog-description, .blog-description2 { display: block; line-height: 14px; font-size: 12px; font-weight: bold; color: #fff; margin: 0; padding-left: 280px; text-transform: uppercase; white-space: nowrap; }
.blog-description2		{ color: #c8d200; }

/* navigation */
#nav-content			{ width: 100%; }

#menu-topmenu {
    bottom: 0;
    margin: 0;
	width: 100%;
}

#menu-topmenu li.current_page_item a {background-color: #c8d200; }
#menu-topmenu, #menu-topmenu ul	{list-style: none; padding: 0; margin: 0; font-weight: bold;}
#menu-topmenu a				{ display: block; text-decoration: none; line-height: 30px; text-align: center; text-transform: uppercase; font-size: 11px; color: #000;}
#menu-topmenu li			{ display: inline-block; width: 14%; background: #ecedef; padding: 0; margin: 0; }
#menu-topmenu ul			{ position: absolute; left: -999em; height: auto; width: 13.76%; margin: 0; line-height: 1; border: none; }
#menu-topmenu li li			{ width: 100%; }
#menu-topmenu li li a		{ background: #ecedef; border-bottom: 1px solid #ccc; }
#menu-topmenu li li a:hover	{ background: #c8d200; }
#menu-topmenu li ul ul		{ margin: -27px 0 0 148px; }
#menu-topmenu li li:hover	{  }
#menu-topmenu li:hover ul ul, #menu-topmenu li:hover ul ul ul, #menu-topmenu li:hover ul ul ul ul, #menu-topmenu li.sfhover ul ul, #menu-topmenu li.sfhover ul ul ul, #menu-topmenu li.sfhover ul ul ul ul { left: -999em; }
#menu-topmenu li:hover ul, #menu-topmenu li li:hover ul, #menu-topmenu li li li:hover ul, #menu-topmenu li li li li:hover ul, #menu-topmenu li.sfhover ul, #menu-topmenu li li.sfhover ul, #menu-topmenu li li li.sfhover ul, #menu-topmenu li li li li.sfhover ul { left: auto; z-index: 2; }
#menu-topmenu li ul li:hover a, #menu-topmenu li ul li li:hover a, #menu-topmenu li ul li li li:hover a, #menu-topmenu li ul li li li:hover a {  }
#menu-topmenu li:hover li a, #menu-topmenu li li:hover li a, #menu-topmenu li li li:hover li a, #menu-topmenu li li li li:hover li a {  }
#menu-topmenu .auand a { color: #000 !important; }
#menu-topmenu .auand a:hover { color: #000 !important; }
#menu-topmenu .pianoseries a { color: #00a7e3 !important; }
#menu-topmenu .songs a { color: #c00 !important; }
#menu-topmenu .vinyla a { color: #000 !important; }
#menu-topmenu .beats a { color: #fadc14 !important; }
#menu-topmenu .compilation a { color: #935ae6 !important; }
#menu-topmenu li .weird, #menu-topmenu li .piano, #menu-topmenu li .songs, #menu-topmenu li .vinyls, #menu-topmenu li .beats { border-bottom: none !important; }

/*
#menu-topmenu {
    bottom: 0px;
    margin: 0px;
    position: absolute;
    right: 0px;
}

#menu-topmenu li.current_page_item a {
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    background-color: #c8d200;
}
#menu-topmenu, #menu-topmenu ul	{ float: left; list-style: none; padding: 0; margin: 0 30px 0 0; font-weight: bold;}
#menu-topmenu a				{ display: block; text-decoration: none; line-height: 36px; padding: 0px 18px; text-transform: uppercase;  font-size: 11px; box-shadow: 0px -5px 4px rgba(0, 0, 0, 0.2) inset; color: #ffF;}
#menu-topmenu li			{ float: left; background: #767871; padding: 0; margin-right: 3px; border-top-left-radius: 8px; border-top-right-radius: 8px; }
#menu-topmenu ul			{ position: absolute; left: -999em; height: auto; width: 150px; margin: 0; line-height: 1; border: none; }
#menu-topmenu li li			{ width: 130px; }
#menu-topmenu li li a		{ background: #000; padding: 7px 10px; width: 128px; font-size: 12px; }
#menu-topmenu li li a:hover	{ background: #c8d200; }
#menu-topmenu li ul ul		{ margin: -27px 0 0 148px; }
#menu-topmenu li li:hover	{  }
#menu-topmenu li:hover ul ul, #menu-topmenu li:hover ul ul ul, #menu-topmenu li:hover ul ul ul ul, #menu-topmenu li.sfhover ul ul, #menu-topmenu li.sfhover ul ul ul, #menu-topmenu li.sfhover ul ul ul ul { left: -999em; }
#menu-topmenu li:hover ul, #menu-topmenu li li:hover ul, #menu-topmenu li li li:hover ul, #menu-topmenu li li li li:hover ul, #menu-topmenu li.sfhover ul, #menu-topmenu li li.sfhover ul, #menu-topmenu li li li.sfhover ul, #menu-topmenu li li li li.sfhover ul { left: auto; z-index: 2; }
#menu-topmenu li ul li:hover a, #menu-topmenu li ul li li:hover a, #menu-topmenu li ul li li li:hover a, #menu-topmenu li ul li li li:hover a {  }
#menu-topmenu li:hover li a, #menu-topmenu li li:hover li a, #menu-topmenu li li li:hover li a, #menu-topmenu li li li li:hover li a {  }
#menu-item-1737 a { color: #00a7e3 !important; }
#menu-item-2042 a { color: #c00 !important; }
#menu-item-3137 a { color: #ffa500 !important; }*/

.rss					{ float: right; list-style: none; margin: 0; padding: 0 15px; }
.rss a:link, .rss a:visited	{ display: block; margin: 0 25px 0 0; color: #666; font-size: 11px; font-weight: bold; text-decoration: none; padding: 8px 0 0 0; float: left; clear: left; margin: 0; }
.rss li					{ float: left; display: inline; text-transform: uppercase; /*background: url(../../images/rss.png) no-repeat; background-position: 0 9px;*/ padding: 0 0 0 18px; margin: 0 0 0 10px; }

/* search bar */
#searchbar				{ float: right; overflow: hidden; padding: 0; margin: 25px 0 0;}
#searchform #s			{ font-family: 'Lucida Grande', Arial, Helvetica, sans-serif; width: 200px; float: left; margin: 1px 5px 0 0; padding: 4px 3px; }
#searchform #searchsubmit	{ font-family: Tahoma, Arial, Helvetica, sans-serif; background: url(../../images/postbar.gif) repeat-x; border: 1px solid #333; margin-top: 1px; padding: 4px 10px; font-size: 12px; color:#FFF; float: left; }

/* sidebar */
.sidebar				{ }
.sidebar .xoxo			{ list-style: none; padding: 0; margin: 0; }
.widgetcontainer ul, .widgetcontent .xoxo, .widgetcontainer ol	{ list-style: none; margin-left: 10px; }
.widgetcontainer li		{ margin-bottom: 5px; }
.widgetcontainer li a:visited, .widgetcontainer li a:link	{ text-decoration: none; font-weight: bold; font-size: 12px; }
.widgetcontainer li a:hover	{ border-bottom: 1px dotted #635957; }
.widgetcontainer input[type=text], .widgetcontainer input[type=password]	{ width: 80%; }
.widgettitle			{ color: #ddd; font-size: 12px; font-weight: bold; margin: 0; padding: 6px 10px; background: url(../../images/feed-title-black.jpg) repeat-x top #000; border: 1px solid #333; }
.widgettitle a			{ color: #ddd; }
.widgetcontent			{ border: solid #333; border-width: 0 1px 1px; background: url(../../images/techblack/content-bg.jpg) repeat-x #000; margin-bottom: 10px; padding: 5px; color: #ccc;}

#multi-sidebar			{ }
#multi-sidebar .tabs	{ list-style: none; margin: 0; padding: 0; overflow: hidden; }
#multi-sidebar .tabs li	{ float: left; background: #000; padding: 5px; margin: 0 3px 5px 0; border: 1px solid #333; }
#multi-sidebar .tabs a:link, #multi-sidebar .tabs a:visited	{ text-decoration: none; font-weight: bold; color: #FFF; }
#multi-sidebar .tabs a:hover	{ border-bottom: 1px dotted #FFF; }
#multi-sidebar .tabs .ui-tabs-selected	{ background: #000; }					
#multi-sidebar .tabs .ui-tabs-selected a:link, #multi-sidebar .tabs .ui-tabs-selected a:visited	{ color: #37322F; }			
#multi-sidebar #s-tags a:link, #multi-sidebar #s-tags a:visited	{ font-weight: bold; text-decoration: none; padding: 2px 4px; background: #000; display: inline-block; margin-bottom: 3px; }
#multi-sidebar .widgetcontainer	{ background: url(../../images/techblack/content-bg.jpg) repeat-x #FFF; border: 1px solid #333; margin-bottom: 10px; padding: 10px; }
#multi-sidebar .widgetcontainer ul	{ list-style: none; margin: 0 0 0 5px; }
#multi-sidebar .widgetcontainer li	{ margin-bottom: 10px; }
						
/* featured slideshow */
.featured				{ background: url(../../images/techblack/content-bg.jpg) repeat-x #000; border: 1px solid #333; padding: 10px; margin: 0 10px 10px 0; height: 250px; }
#controls				{ position: absolute; float: left; z-index: 10; width: 630px; padding-top: 75px; }

#controls .next, #controls .prev	{ text-indent: -9000px; width: 30px; height: 30px; display: block; }
#controls .prev			{ background: url(../../images/prev.png) no-repeat; float: left; }
#controls .next			{ background: url(../../images/next.png) no-repeat; float: right; }

#featured-slideshow		{ position: relative; height: 250px; margin-right: 20px; }			

.featured-article		{ display: block; width: 630px; height: 250px; text-decoration: none !important; }
.featured-entry			{ position: relative; top: 165px; overflow: hidden; background: url(../../images/overlay.png); height: 85px; color: #a7a7a7; padding: 0; display: block; }
.featured-entry .entry-title	{ color: #FFF; padding: 10px 15px 5px; display: block; font-size: 16px; font-weight: bold; }
.featured-entry .entry-summary	{ padding: 0 15px; margin: 0; display: block; }

.layout-3c-r-fixed .featured, .layout-3c-fixed .featured	{ height: 225px; }
.layout-3c-r-fixed #controls, .layout-3c-r-fixed .featured-article, .layout-3c-fixed #controls, .layout-3c-fixed .featured-article	{ width: 480px; }
.layout-3c-r-fixed .featured-article, .layout-3c-fixed .featured-article	{ height: 225px; }
.layout-3c-r-fixed .featured-entry, .layout-3c-fixed .featured-entry		{ height: 100px; top: 125px; }

/* bottom content */
#bottom-content-1, #bottom-content-2	{ float: left; width: 320px; margin: 0 10px 10px 0; overflow: hidden; }
#bottom-content-1 .xoxo, #bottom-content-2 .xoxo	{ margin: 0; }
#bottom-content-1 * .xoxo, #bottom-content-2 * .xoxo{ margin-left: 15px; }
#bottom-content-1 .widgettitle, #bottom-content-2 .widgettitle	{ background: #F0F0F0; }

.layout-3c-r-fixed #bottom-content-1, .layout-3c-r-fixed #bottom-content-2, .layout-3c-fixed #bottom-content-1, .layout-3c-fixed #bottom-content-2	{ width: 243px; }

/* latest headlines */
.posts-default, .posts-quick, .posts-line	{ list-style: none; margin: 0; padding: 0; overflow: hidden; }

.posts-default .post	{ width: 25%; height: 500px; float: left; margin: 0; padding: 0; font-size: 11px; }
.posts-default img		{ float: left; text-indent: -9000px; }
.posts-default .entry-title	{ font-weight: bold; font-size: 12px; margin: 0 0 5px; line-height: 1.3em; }
.posts-default .entry-title a:link, .posts-default .entry-title a:visited	{ text-decoration: none; }
.posts-default .entry-title a:hover	{ }
.posts-default .entry-summary, .posts-quick .entry-summary	{ overflow: hidden; }
.posts-default .entry-summary b, .posts-quick .entry-summary b { color: #c8d200; }
.posts-default .entry-thumbnails	{ clear: both; display: inline-block; width: 100%; }

.posts-quick			{  margin: 0 10px 10px 0; padding: 10px; }
.posts-quick li			{  float: left; width: 49%; margin: 10px 0; }
/*.posts-quick li:last-child	{ border: none; }*/
.posts-quick img		{ float: left; margin-right: 30px; text-indent: -9000px; }
.posts-quick .entry-title	{ font-weight: bold; font-size: 14px; margin: 0 0 10px; line-height: 1.3em; }
.posts-quick .entry-title a:link, .posts-quick .entry-title a:visited	{ text-decoration: none; }
.posts-quick .entry-title a:hover	{ }
.posts-quick .entry-summary	{ float: left; line-height: 1.5em; max-width: 240px; height: 210px; }
.posts-quick .quick-read-more	{ padding: 5px 0; }
.posts-quick .entry-thumbnails	{ float: left; }
.posts-quick .tagimage	{ border: none; }
.posts-quick .entry-meta	{ margin: 96px 0 0 -136px; }
.posts-default .entry-meta, .posts-quick .entry-meta	{ color: #ccc; float: left; /*background: url(../../images/overlay.png);*/ width: 140px; height: 5px; display: block; margin: 0 0 0; font-weight: bold; }
.posts-default .entry-meta a:link, .posts-default .entry-meta a:visited, .posts-quick .entry-meta a:link, .posts-quick .entry-meta a:visited	{ color: #fff; text-decoration: none; }
.posts-default .entry-comments, .posts-quick .entry-comments { float: right; margin: 5px 5px 0; background: url(../../images/comments.gif) no-repeat left center; padding: 0 0 0 12px; }
.posts-default .published, .posts-quick .published	{ text-transform: uppercase; float: left; margin: 5px 5px 0; font-size: 10px; color: #999; border-bottom: none; }
.posts-line				{ background: #eee; border: 1px solid #ddd; margin: 0 10px 10px 0; padding: 10px; }
.posts-line	li			{ padding: 7px 0; border-bottom: 1px solid #ddd; }
.posts-line .entry-cat	{ float: left; font-size: 11px; width: 100px; overflow: hidden; color: #848485; }
.posts-line .entry-title	{ float: left; font-size: 12px; margin: 0; }
.posts-line .entry-comments	{ float: right; font-size: 11px; color: #848485; }

.layout-3c-r-fixed .posts-default .post, .layout-3c-r-fixed .posts-default img, .layout-3c-r-fixed .posts-default .entry-meta	{ width: 223px; }
.layout-3c-fixed .posts-default .post, .layout-3c-fixed .posts-default img, .layout-3c-fixed .posts-default .entry-meta	{ width: 223px; }

.navigation				{ margin: 10px 10px 10px 0; }

/* single post */
.single .post, .single-post	{ margin: 0 0 15px 0;  }
.single .post .entry-title, .single-post .entry-title	{ font-size: 14px; font-weight: bold; padding: 5px 0 0; margin: 0 0 5px; }
.single .post .entry-title a:link, .single .post .entry-title a:visited, .single-post .entry-title a:link, .single-post .entry-title a:visited	{ text-decoration: none; }
.single .post .entry-title a:hover, .single-post .entry-title a:hover	{ }
.single .post .entry-info, .single-post .entry-info	{ color: #848485; }
.single .post .entry-cat, .single-post .entry-cat	{ display: block; color: #848485; margin: 2px 0; }
.single .post .entry-author, .single-post .entry-author { font-weight: bold; margin: 0 10px 0 0; color: #848485; }
.single .post .entry-author address, .single-post .entry-author address	{ display: inline; font-style: normal; }
.single .post .tags, .single-post .tags			{ display: block; margin: 5px 0; color: #848485; }
.single .post .entry-photo, .single-post .entry-photo	{ float:left; width: 400px; margin: 0 0 0 0; padding-top: 2px; }
.single .post-4456 .entry-photo	{ margin-bottom: 110px;}
.single .post .entry-content, .single-post .entry-content	{ margin: 0; font-size: 12px; }
.single .post .entry-content p, .single-post .entry-content p	{ line-height: 1.75em; }
/*.single .post .entry-content strong, .single-post .entry-content strong	{ color: #c8d200; }*/
.single .post .entry-contentnews, .single-post .entry-contentnews	{ margin: 0; font-size: 12px; }
.single .post .entry-contentnews p, .single-post .entry-contentnews p	{ line-height: 1.2em; }

.single-post 			{ padding: 0; }

.layout-3c-r-fixed .post .entry-photo, .layout-3c-r-fixed .single-post .entry-photo, .layout-3c-fixed .post .entry-photo, .layout-3c-fixed .single-post .entry-photo	{ width: 480px; }

.postbar				{ list-style: none; margin: 0 0 10px; padding: 7px 0; border: 1px solid #333; background: url(../../images/topnav.jpg) repeat-x top; font-size: 11px; }
.postbar li				{ float: left; padding: 0 10px; border-left: 1px solid #EEE; }
.postbar li:first-child	{ border-left: 0; }
.postbar li a:link, .postbar li a:visited	{ text-decoration: none; font-weight: bold; }
.postbar li a:hover		{ }
.postbar .WP-PrintIcon, .postbar .WP-EmailIcon { display: none; }

.single-post-meta		{ padding: 4px; margin: 0 10px 10px; background: #F0F0F0; }
.single-post-meta-field	{ clear: left; float: left; width: 15%; font-weight: bold; color: #000; background: #F0F0F0; }
.single-post-meta-value	{ float: left; width: 80%; color: #333; background: #F0F0F0; }

.module-title, .feed-title	{ line-height: 1em; color: #fff; font-size: 12px; font-weight: bold; margin: 0 10px 0 0; padding: 7px 10px; background: url(../../images/feed-title-black.jpg) repeat-x top #000; border: 1px solid #333; display: block; }
.feed-title				{ border-bottom: none; }

.gallery				{ clear: both; margin: 10px 0; }
.gallery-item			{ float: left; margin-right: 10px; }

.about-author			{ border: 1px solid #333; padding: 10px 15px; margin: 0 0 10px; line-height: 1.5em; background: #000; font-size: 11px; }
.about-author h4		{ font-size: 10px; margin: 0 0 10px; text-transform: uppercase; color: #333; font-weight: bold; }
.about-author img		{ float: left; margin: 0 10px 10px 0; border: 1px solid #333; padding: 0; }

/* gd star rating */
.gdmultitable			{ margin: 0 0 10px !important; }
.gdmultitable td		{ padding: 5px !important; }

/* wp-pagenavi */
.wp-pagenavi			{ margin: 0 0 10px; font-size: 12px; }
.wp-pagenavi a:link, .wp-pagenavi a:visited	{ padding: 3px 4px; margin: 2px; text-decoration: none; background: #000; border: 1px solid #333; }
.wp-pagenavi a:hover	{ color: #000; }
.wp-pagenavi span.pages, .wp-pagenavi span.extend	{ padding: 3px 4px; background: #000; margin: 2px; border: 1px solid #333; }
.wp-pagenavi span.current	{ padding: 3px 4px; background: #000; margin: 2px; font-weight: bold; border: 1px solid #333; }
.wp-pagenavi span.pages	{ margin-left: 0; }

/* wp125 */
#wp125adwrap_2c			{ width: 270px !important; display: inline-block; padding: 8px 0 2px 8px; margin: 0 auto !important; }
#wp125adwrap_2c .wp125ad{ padding: 0 !important; margin: 0 10px 10px 0 !important; }
#wp125adwrap_2c:after	{ clear: both; content: "."; display: block; height: 0; line-height: 0; visibility: hidden; }
html[xmlns] #wp125adwrap_2c	{ display: block; }
* html #wp125adwrap_2c	{ height: 1%; }

/* wp-email */
#wp-email-required      { color: #CC0000; }
#wp-email               { margin: 10px; padding: 10px; background: #F0F0F0; }
#wp-email-button        { text-align: left !important; }

/* comments */
#commentlist			{ background: url(../../images/techblack/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; list-style: none; padding: 10px; margin: 0 10px 0 0; }
#commentlist li			{ margin: 0; padding-bottom: 20px; overflow: hidden; }
#commentlist .avatar	{ border: 1px solid #333; padding: 1px; float: left; margin: 0 5px 10px 0; }
#commentlist cite		{ font-weight: bold; font-style: normal; line-height: 14px; }
#commentlist p			{ clear: left; font-size: 12px; }
#commentlist .reply		{ float: right; }
#commentlist .reply a, .comments-navigation a, .read-more, .navigation a	{ color: #FFF; background: url(../../images/techblack/feed-title.jpg) top repeat-x; text-decoration: none; padding: 5px 8px; margin-bottom: 3px; border: 1px solid #333; font-weight: bold; zoom: 1; *display: inline; display: inline-block; }
#commentlist .reply a:hover, .comments-navigation a:hover, .navigation a:hover, .read-more:hover	{ background: url(../../images/feed-title-black.jpg) top repeat-x; color: #000; }
#commentlist .children	{ clear: right; margin: 5px 0 0; list-style: none; }
#commentlist .children li	{ border-bottom: none; border-left: 1px dotted #CCC; padding: 0 0 0 20px; }
#commentlist #respond	{ clear: both; margin-top: 40px; padding-top: 10px; border-top: 1px dotted #CCC; }
#commentlist .comment-author	{ padding: 10px 0 0 10px;}
#commentlist .comment-content	{ padding: 0 10px; }
#commentlist .comment-node	{ background: #000; border: 1px solid #EEE; }
#commentlist .comment-meta	{ text-decoration: none; color: #999; font-size: 11px; }
#commentlist .comment-controls	{ background: #000; padding: 5px 10px; font-weight: bold; }
#commentlist .comment-controls a:link, #commentlist .comment-controls a:visited	{ text-decoration: none; }

.comments-navigation	{ clear: both; margin: 10px 10px 20px 0; }
.nocomments				{ background: url(../../images/techblack/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px; margin: 0 10px 20px 0; }

#commentsform			{ background: url(../../images/techblack/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; margin: 0 10px 10px 0; padding: 10px 15px; overflow: hidden; }
#commentsform textarea	{ width: 98%; height: 100px; padding: 5px; }

.pingbacks				{ background: url(../../images/techblack/content-bg.jpg) repeat-x #FFF; border: solid #CCC; border-width: 0 1px 1px; padding: 15px 10px 15px 30px; margin: 0 10px 20px 0; }
.pingbacks li			{ padding: 2px 0; font-weight: bold; }
.pingbacks a:link, .pingbacks a:visited	{ text-decoration: none; }

/* search results */
.search-results h2      { color: #333; font-size: 12px; font-weight: bold; margin: 0 10px 0 0; padding: 6px 10px; background: url(../../images/feed-title-black.jpg) repeat-x top #000; border: 1px solid #333; }
.search-results-content { border: solid #333; border-width: 0 1px 1px; background: url(../../images/techblack/content-bg.jpg) repeat-x #000; margin: 0 10px 10px 0; padding: 10px; }

/* footer */
#footer					{ width: 100%; background: #000; color: #fff; paddin: 0; }
#footer .simple_popup_link { display: block; padding: 10px 0 0 10px; } 
#footer .widgetcontainer	{ padding: 5px 10px; }
#footer .widgettitle	{ background: none; border: none; text-transform: uppercase; font-size: 10px; color: #fff; padding: 0 0 10px; }
#footer .widgetcontent	{ font-size: 11px; background: none; padding: 0; border: none; }
/*#footer .footer-message	{ border-left: 1px solid #EEE; float: left; overflow: hidden; margin: 10px 0 0; }
#footer .footer-message .widgetcontainer	{ width: 215px; overflow: hidden; }*/
#footer-sidebar		{ overflow: hidden; text-align: center; }
#footer-sidebar .widgetcontainer	{ margin: 0 0 10px 0; }
#footer-sidebar ul	{ list-style: square; }
#footer-sidebar li	{ margin: 0 0 0px; text-align: center; }
#footer .widgetcontent a:link, #footer .widgetcontent a:visited	{ font-size: 11px; }
#menu-footermenu li {
    display: inline-block;
    margin: 0px 10px 0px !important;
    line-height: 20px;
}
